Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 432712 - sci-geosciences/gpx2svg – Convert GPX formatted geodata to Scalable Vector Graphics (SVG)
Summary: sci-geosciences/gpx2svg – Convert GPX formatted geodata to Scalable Vector Gr...
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Default Assignee for New Packages
URL:
Whiteboard:
Keywords: EBUILD
Depends on:
Blocks:
 
Reported: 2012-08-25 13:43 UTC by Tobias Leupold
Modified: 2017-08-05 11:01 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
ebuild for gpx2svg 0.1 (gpx2svg-0.1.ebuild,486 bytes, text/plain)
2012-08-25 13:43 UTC, Tobias Leupold
Details
Fixed ebuild for gpx2svg (gpx2svg-0.1.ebuild,483 bytes, text/plain)
2012-08-25 14:02 UTC, Tobias Leupold
Details
Fixed ebuild for gpx2svg (gpx2svg-0.1.ebuild,479 bytes, text/plain)
2012-08-25 14:04 UTC, Tobias Leupold
Details
Updated ebuild for v0.1.4 (gpx2svg-0.1.4.ebuild,479 bytes, text/plain)
2016-02-24 21:39 UTC, Tobias Leupold
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias Leupold 2012-08-25 13:43:14 UTC
Created attachment 322186 [details]
ebuild for gpx2svg 0.1

gpx2svg is a program that can convert GPX formatted geodata to Scalable Vector Graphics (SVG). See http://nasauber.de/opensource/gpx2svg/

The (very simple) ebuild to install it follows. I propose to call it sci-geosciences/gpx2svg.
Comment 1 Jeroen Roovers gentoo-dev 2012-08-25 13:52:05 UTC
Comment on attachment 322186 [details]
ebuild for gpx2svg 0.1

SRC_URI should use ${P}, not the hardcoded package name and version.
Comment 2 Tobias Leupold 2012-08-25 14:02:31 UTC
Created attachment 322188 [details]
Fixed ebuild for gpx2svg

Sorry. Fixed it.
Comment 3 Tobias Leupold 2012-08-25 14:04:58 UTC
Created attachment 322190 [details]
Fixed ebuild for gpx2svg
Comment 4 Tobias Leupold 2012-08-26 20:33:26 UTC
The ebuild also works for the 0.1.1 release of gpx2svg.
Comment 5 Tobias Leupold 2013-12-06 15:44:15 UTC
... and it also does work for the current 0.1.2 release.
Comment 6 Tobias Leupold 2016-02-24 21:39:45 UTC
Created attachment 426474 [details]
Updated ebuild for v0.1.4